/**
 * Data model pour les traits démoniaques MournbladeCYD2
 */
export default class TraitDemoniaqueDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      description: new fields.HTMLField({ initial: "" }),
      bonusmalus: new fields.StringField({ initial: "" })
    };
  }
}
